<mat-card class="revenue-chart">
    <mat-card-title class="revenue-chart__header">
        <h5 class="revenue-chart__header-title">Task Breakdown</h5>
        <settings-menu></settings-menu>
    </mat-card-title>

    <mat-card-content class="revenue-chart__content">
        <div class="revenue-chart__content-chart" echarts [options]="taskBreakdownChart"></div>
    </mat-card-content>
</mat-card>